## klibido 0.2.5

=== debian/changelog ===
klibido (0.2.5-7) unstable; urgency=low

  * Add 18_ipv6.diff patch: it adds a name lookup for an IPv6 address
    if no IPv4 address is found. Thanks to Martin Kotzan. (Closes: #517299)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control:
    - Update build dependencies (debhelper, automake1.9 and libtool).
      (Closes: 513919)
    - Bump Standards-Version to 3.8.4 (no changes needed).
  * Merge changes from ubuntu:
    - Escape $1 in klibidoload to handle files with Spaces correctly
      (LP: #246350)
    - In debian rules remove applnk/ instead of just applnk/Utilities/
    - Add final new line to debian/newzleech.desktop
    - Added patch 10_autoconf.patch:
      - make it possible to run buildprep with modern autotools
    - Rewrote 16_nzb_arg.patch:
      - make nzb file download "dcopable", and klibido a kuniqueapplication
    - Removed binsearch.desktop, Added newzleech.desktop:
      - newzleech works much better
    - Added klibidoload script to start klibido and use dcop call for nzb
      if needed
    - Fixed 12_fix_desktop_file.patch:
      - uses klibidoload startup script and associate with x-nzb mimetype

 -- Fathi Boudra <fabo@debian.org>  Tue, 23 Mar 2010 10:25:32 +0100

klibido (0.2.5-6) unstable; urgency=low

  [ Fathi Boudra ]
  * Switch to db4.6. Get rid of db4.3. (Closes: 442659)
  * Update email address.

  [ Ana Beatriz Guerrero López ]

  * Move homepage to source field.
  * Capitalize KDE in the description.
  * Remove broken watch file. (Closes: #453540)
  * Update menu file to new policy.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 27 Sep 2008 19:14:38 +0200

klibido (0.2.5-5) unstable; urgency=low

  * Add patch to enable support for up to 20 simultaneous server connections
    instead of the default limit of 10. This will allow users with Giganews
    accounts to take full advantage of their max connections allowed.
    (Closes: #430196)
  * Add patch to fix ftbfs with GCC 4.3. Thanks to Martin Michlmayr.
    (Closes: #417316)

 -- Fathi Boudra <fboudra@free.fr>  Sat, 23 Jun 2007 16:46:30 +0200

klibido (0.2.5-4) experimental; urgency=low

  [ Mark Purcell ]
  * Add ./debian/rules get-orig-source for http://buildserver.net

  [ Fathi Boudra ]
  * Merged changes from ubuntu, Thanks to Anthony Mercatante:
    * nzb_arg patch: makes it possible to start klibido opening a nzb file as
      arg and adds nzb mimetype in klibido.desktop.
    * binsearch.desktop: binsearch search engine is available in konqueror.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 31 Jan 2007 22:30:34 +0100

klibido (0.2.5-3) unstable; urgency=low

  [ Fathi Boudra ]
  * Bumped standards version to 3.7.2
  * merged patches from ubuntu:
    * fix desktop file
    * add kdepot
  * Fix error parsing xover. Thanks to Christian Pernegger (Closes: #364117)
  * Fix crash when pausing downloads. Thanks to Jerome Marant (Closes: #379232)

  [ Gonéri Le Bouder ]
  * remove myself from uploader

 -- Fathi Boudra <fboudra@free.fr>  Sat, 14 Oct 2006 17:44:56 +0200

klibido (0.2.5-2) unstable; urgency=low

  [ Fathi Boudra ]
  * add --disable-debug to configure script (Closes: #361243)

 -- Fathi Boudra <fboudra@free.fr>  Fri,  7 Apr 2006 14:52:59 +0200

klibido (0.2.5-1) unstable; urgency=low

  [ Fathi Boudra ]
  * New upstream release (closes: #360580)
  * Added dirs, docs, watch files
  * Converted to cdbs
  * Updated compat, control, copyright files
  * Removed klibido.manpages, installed by rules
  * Renamed klibido.menu to menu
  * Clean up rules
  * Fixed common kde doc link
  * Updated config.guess and config.sub (closes: #329439)
  * Fixed FTBFS with gcc4.1 thanks to Martin Michlmayr (closes: #355986)
  * Maintainer changed to Debian KDE Extras Team

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed,  8 Mar 2006 12:33:30 +0100

klibido (0.2.4.1-1) unstable; urgency=low

  * Initial Release (closes: Bug#298602)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 14 Sep 2005 21:09:59 +0000
