=== debian/control ===
Source: klibido
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.4.15), automake1.9, libtool (>= 1.5.26),
 kdelibs4-dev, chrpath, libdb4.6++-dev, libuu-dev
Standards-Version: 3.8.4
Homepage: http://klibido.sourceforge.net

Package: klibido
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: usenet binary grabber for KDE
 KLibido is a KDE program to download encoded articles from the usenet news
 service, using the nntp protocol. It supports multiple servers, multiple
 download threads per server, automatic joining and decoding of articles.
 .
 KLibido is not a newsreader. It doesn't let you easily display the articles,
 only their subject, and it discards all non-binary posts. If you want a nice
 newsreader for KDE, try KNode.
 .
 Features include:
  - Getting the group list and subscribe to newsgroups
  - Getting headers, sorting, filtering by subject, state and "completeness" 
  - downloading and decoding of binary posts (including yEnc).
  - Queue management: it's possible to drag and drop items around in the
    download queue to change the order of download, pause the queue, pause
    and cancel the items in the queue.
  - Server priorities and balancing
  - Requeueing: if an article fails on a server, it is automatically tried on
    the other servers.
  - Viewing nfo's, covers, et al inside the program using kparts.
  - Group categories and aliases
  - .nzb support
  - KLibido uses KDE and the KDE libraries for the interface, Berkeley DB for
    storing the newsgroups' headers, and UUDeview for decoding the posts.
