=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/kde.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-debug
DEB_INSTALL_MANPAGES_klibido := debian/klibido.1

install/klibido::
	install -D -p -m0644 src/klibido.desktop \
		$(DEB_DESTDIR)/usr/share/applications/kde/klibido.desktop
	install -D -p -m0644 debian/newzleech.desktop \
		$(DEB_DESTDIR)/usr/share/services/searchproviders/newzleech.desktop
	install -D -p -m755 debian/klibidoload \
		$(DEB_DESTDIR)/usr/bin/klibidoload

binary-post-install/klibido::
	rm -rf debian/klibido/usr/share/applnk/
	chrpath -d debian/klibido/usr/bin/klibido

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]
	@@dpatch-get-origtargz ../tarballs
